// ipsw_source = "https://updates.cdn-apple.com/2023SummerFCS/fullrestores/042-43686/945D434B-DA5D-48DB-A558-F6D18D11AD69/UniversalMac_13.5.2_22G91_Restore.ipsw"
ipsw_source               = "/Volumes/base_images/UniversalMac_13.6_22G120_Restore.ipsw"
command_line_tools_source = "/Volumes/base_images/Command_Line_Tools_for_Xcode_14.3.1.dmg"
macos_version_name        = "macos-13"
macos_version_number      = "13.6"